Bug 1810099 - Cannot upgrade from Fedora 31 to Fedora 32
Summary: Cannot upgrade from Fedora 31 to Fedora 32
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: playonlinux
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Konecny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-04 14:38 UTC by Miroslav Suchý
Modified: 2021-01-20 01:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-05 08:06:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Miroslav Suchý 2020-03-04 14:38:16 UTC
Description of problem:
When upgrading from F31 to F32 I get:
 Problém 5: package playonlinux-4.3.4-3.fc30.x86_64 requires wxPython, but none of the providers can be installed
  - python2-wxpython-3.0.2.0-26.fc31.x86_64 does not belong to a distupgrade repository
  - problem with installed package playonlinux-4.3.4-3.fc30.x86_64

Comment 1 Jiri Konecny 2020-03-05 08:06:02 UTC
Because of dependencies and other reasons described in bug 1738050. This package was unfortunately dropped from Fedora.

Sorry for the inconveniences.

Comment 2 Miroslav Suchý 2020-03-05 09:52:24 UTC
Can you please add it to fedora-obsolete-packages?


Note You need to log in before you can comment on or make changes to this bug.